<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web videojocs i noticies</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <main>

        <figure id="titol">
            <center><img src="Media/icon-gameboy-classic.png" alt="Logo videojocs" width="250" height="250"></center>
        </figure>

        <nav>
        <ul class="linkstitol">
            <li><a href="#seccio1" >Link 1</a></li>
            <li><a href="#seccio2" >Link 2</a></li>
            <li><a href="#seccio3" >Link 3</a></li>
        </ul>
        </nav>

        <div class="juegos">

            <div class="cajatamaño">
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>
            </div>

            <div class="cajatamaño">
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>    
            </div>

            <div class="cajatamaño">
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>
            </div>

            <div class="cajatamaño">
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>
            </div>

            <div class="cajatamaño"> 
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>
            </div>

            <div class="cajatamaño">
                <img src="Media/imgdefault.jpg" width="100%" height="80%" alt="Review"/>
                <figcaption>Default</figcaption>
                <p>Defaultdefault</p>
            </div>

        </div>

        <div class="trucosnoticias">

            <div class="lugartrucos">
                <h1>Trucos</h1>
                <div class="cajatrucos">
                    <figcaption class="centradodecaja">In my younger and more vulnerable years my father gave me some advice that I've been turning over in my mind ever since.</figcaption>
                </div>
            </div>

            
            <div class="lugarnoticias">
                <h2>Noticias</h2>
                
                <div class="">
                <div class="cajatamañonoticias">
                    <img src="Media/imgdefault.jpg" width="100%" height="68%" alt="Noticia"/>
                    <h2>Titular</h2>
                    <p>Texto introducido de la noticia <a href="url">[Leer +]</a></p>
                </div>
    
                <div class="cajatamañonoticias">
                    <img src="Media/imgdefault.jpg" width="100%" height="68%" alt="Noticia"/>
                    <h2>Titular</h2>
                    <p>Texto introducido de la noticia <a href="url">[Leer +]</a></p>    
                </div>
    
                <div class="cajatamañonoticias">
                    <img src="Media/imgdefault.jpg" width="100%" height="68%" alt="Noticia"/>
                    <h2>Titular</h2>
                    <p>Texto introducido de la noticia <a href="url">[Leer +]</a></p>
                </div>
    
                <div class="cajatamañonoticias">
                    <img src="Media/imgdefault.jpg" width="100%" height="68%" alt="Noticia"/>
                    <h2>Titular</h2>
                    <p>Texto introducido de la noticia <a href="url">[Leer +]</a></p>
                </div>
                </div>

            </div>
        </div>

        <div class="">
            <h2>Ranking</h2>

            <section class="ranking">

                <div class="">
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>David</figcaption>
                </div>

                <div class="">
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>Joan</figcaption>
                </div>

                <div class=""> 
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>Silvia</figcaption>
                </div>

                <div class="">
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>Megan</figcaption>
                </div>

                <div class="">
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>Claudia</figcaption>
                </div>

                <div class="">
                    <img src="Media/default-user-photo.png" height="64" width="64" />
                    <figcaption>Angela</figcaption>
                </div>

            </section>

        </div>

    </main>

    <footer >

        <div class="">
            <div class="footerleftright">
                <ul class="quitarpuntoslista">
                    <li><a href="#seccio1" >Facebook</a></li>
                    <li><a href="#seccio2" >Twitter</a></li>
                    <li><a href="#seccio3" >Instagram</a></li>
                    <li><a href="#seccio3" >RSS</a></li>
                </ul>
            </div>

            <div>
                <address>Carrer d'Aiguablava 121</address>
                <address>08033 Barcelona</address>
            </div>
        </div>

        <div class="centradoabajo">
            <p>Copyright</p>
        </div>

    </footer>

</body>

</html>